navbar:
  support: "Unterstützung"
  sustainability: "Nachhaltigkeit"
  news: "Nachrichten"
  contact: "Kontakt"
  language: "Sprache"

navbar_dyenix:
  projects: "Projekte"
  solutions: "Lösungen"
  affiliates: "Tochtergesellschaften"
  about: "Über"

pages:
  homepage:
    scroll: "Nach Unten Scrollen"
    discover: "Dyneix entdecken"
    all-solutions: "Alle Lösungen anzeigen"
    catalogue: "Katalog"
    all-news: "Alle Nachrichten Anzeigen"

  projects:
    all-affiliates: "Alle Tochtergesellschaften"

  support:
    support-title: "SUPPORT / Projekt und Stipendienanträge"

  news:
    all: "Alle"
    news: "Nachrichten"
    fairs: "Messen"
    openings: "Offene Stellen"
    news-title: "NEWS / Konzerngesellschaften"

  news-detail:
    detail-home: "Startseite"
    detail-news: "Nachrichten"
    detail-date: "Datum"
    detail-share: "Teilen Sie"
    detail-load-more: "Mehr laden"
    show: "Anzeigen"
    press: "Mitteilungen an die Presse"

  contact:
    modal-title: "Verifizierungs-Code"
    modal-text: "Wir müssen Ihre E-Mail Adresse verifizieren. Bitte geben Sie den 6-stelligen Code Ihrer E-Mail-Adresse in das unten stehende Feld ein"
    modal-submit: "Senden Sie"
    modal-message: "Unvollständige Informationen"
    e-mail-send: "Hallo"
    e-mail-send-p: "Sie müssen Ihre E-Mail-Adresse verifizieren, um Ihre Angaben in das Kontaktformular eingeben zu können."
    e-mail-send-p-two: "Sie können Ihre E-Mail-Adresse mit dem unten stehenden Code verifizieren:"
    company: "Hauptsitz der Gesellschaft"
    request-form: "ANTRAGSFORMULAR / Direkter Kontakt"
    direct-contact: "Senden Sie Ihre Nachricht an unser Team, indem Sie sich direkt an uns wenden"
    form-company: "Name des Unternehmens*"
    form-name: "Name*"
    form-mail: "E-Mail*"
    form-phone: "Telefon*"
    form-confirm: "Gelesen Genehmigt"
    about-request: "Bitte erzählen Sie uns mehr über Ihr Anliegen*"
    policy-show: "Datenschutzbestimmungen anzeigen"
    send-message: "Nachricht senden"
    get-directions: "Wegbeschreibung abrufen"
    affiliates: "Tochtergesellschaften"

  footer:
    contact_us: "Kontakt"
    contract: "Bedingungen und Konditionen"
    politics: "Datenschutzbestimmungen"